2018-12-12 19:32 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000080Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000080: Fehler beim registrierung von ext-other
DescriptionFataler Fehler Nr. $1:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'config_other' for key 2
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES ('setup','config_other','Sonstige Einstellungen','Sonstige Einstellungen an Ihrem Mailtausch.','13')
Steps To ReproduceTritt nur beim erstmaligen Installation auf. Löscht man die Erweiterung und registriert man sie nochmals, so tritt kein Fehler auf.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000075closeduser13 Fehlermeldung beim registrieren von ext-logs 
+Relationships

-Notes

~0000181

Quix0r (administrator)

Soweit ich mich entsinnen kann, hab ich den Menuepunkt "config_other" aus den SQL-Dateien einfach rausgeloescht und in die ext-other.php verschoben.

Von daher koennte dieser Bug nur einmal bei bestehenden Installationen auftreten. Jedenfalls finde ich "config_other" in keiner SQL-Datei. :-/

~0000189

Quix0r (administrator)

Siehe Revision 726.

~0000723

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 16:22 user13 New Issue
2009-02-09 16:55 Quix0r Note Added: 0000181
2009-02-09 16:55 Quix0r Status new => assigned
2009-02-09 16:55 Quix0r Assigned To => Quix0r
2009-02-09 17:21 Quix0r Relationship added related to 0000075
2009-02-09 18:01 Quix0r Status assigned => feedback
2009-02-09 18:03 Quix0r Status feedback => assigned
2009-02-09 18:03 Quix0r Assigned To Quix0r => user13
2009-02-09 18:04 Quix0r Note Added: 0000189
2009-02-09 18:04 Quix0r Status assigned => feedback
2009-02-23 20:17 user13 Status feedback => resolved
2009-02-23 20:17 user13 Resolution open => fixed
2009-02-28 00:14 Quix0r Projection none => tweak
2009-02-28 00:14 Quix0r ETA none => < 1 day
2009-02-28 00:14 Quix0r Fixed in Version => 0.2.1-FINAL
2009-11-25 21:44 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:44 Quix0r Build Rev. 725 => SVN-725
2010-05-28 17:19 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:13 Quix0r Note Added: 0000723
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History